Page MenuHomePhabricator

wikipedia.lol
Open, LowPublic

Description

this is to close or resolve open RT ticket #8496 (https://rt.wikimedia.org/Ticket/Display.html?id=8496)


On Tue Sep 30 23:49:41 2014 Daniel Zahn

wikipedia.lol is available for pre-registering and they say .lol is "coming in 2014"

since this sounds like a, quote "troll magnet" and we could expect ED to grab it or something, we might wanna just trademark-block it

http://www.instra.com/en/domain-application/search-result

http://www.instra.com/en/domain-names/newgtld/lol-domain-registration/lol?gclid=

http://mashable.com/2012/05/31/google-domain/

any interest? trademark block?

Details

Related Gerrit Patches:
operations/dns : masterpark wikipedia.lol

Event Timeline

Dzahn created this task.Feb 6 2015, 10:46 PM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn changed the visibility from "Public (No Login Required)" to "Custom Policy".
Dzahn changed the edit policy from "All Users" to "Custom Policy".
Dzahn changed Security from None to Other confidential issue.
Dzahn added subscribers: Dzahn, jeremyb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2015, 10:46 PM
Dzahn triaged this task as Low priority.Feb 6 2015, 10:47 PM
Dzahn updated the task description. (Show Details)Feb 6 2015, 10:51 PM

Domains like wikipedia.lol, wikimedia.lol, wiktionary.lol… are available for public purchase, for as low as $4.14/3.45€ (I'm looking at current Gandi prices)

Really, decisions like to buy or not to buy a domain can't be waiting for one year… Cybersquatters take those in hours.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 2 2015, 10:08 PM
Slaporte claimed this task.Oct 1 2015, 12:02 AM

We now have wikipedia.lol registered. Operations, can you configure the domain to redirect to wikipedia.org?

We will add the other projects to our list to monitor or block where there is a cost effective option.

Slaporte removed Slaporte as the assignee of this task.Oct 1 2015, 4:52 PM
Dzahn added a subscriber: Slaporte.Oct 2 2015, 5:44 PM

@Slaporte

I added the domain to our DNS servers, but "parked" without actual traffic or a redirect due to SSL certs and the same reasons that Brandon commented on the other ticket for wiki.voyage.

Are we calling it resolved for now like this?

Dzahn claimed this task.Oct 2 2015, 5:44 PM
Dzahn closed this task as Resolved.Oct 3 2015, 12:25 AM
Dzahn removed a project: WMF-NDA.
Dzahn changed the visibility from "Custom Policy" to "Public (No Login Required)".
Dzahn changed the edit policy from "Custom Policy" to "All Users".
Dzahn changed Security from Other confidential issue to None.

We now have wikipedia.lol registered.

Why?

ori added a subscriber: ori.Nov 24 2015, 5:24 AM

Why?

For the lulz.

Mschon reopened this task as Open.Dec 18 2015, 3:27 PM
Mschon added a subscriber: Mschon.

dzahn:
Unless...we think it's worth the price to buy
SSL certs for a redirect to wikipedia.org.

does wmf support https://letsencrypt.org ?
couldn't wikipedia.lol be a good starting point (vm in labs?) to test free certificates and
then redirect to wikipedia.org?

@Mschon we want to in the future but we are not there yet for production. (for which one of the issues is that with letsencrypt you can't have SANs and add multiple domains in one cert). The first use would be T50501 for the beta cluster though.

Dzahn closed this task as Resolved.Dec 21 2015, 11:21 PM
Dzahn reopened this task as Open.Apr 27 2016, 6:31 AM

does wmf support https://letsencrypt.org ?

Times have changed. The answer is now Yes.

Restricted Application added a project: Traffic. · View Herald TranscriptApr 27 2016, 6:31 AM
Restricted Application added a subscriber: JEumerus. · View Herald Transcript
Dzahn removed Dzahn as the assignee of this task.Apr 27 2016, 9:22 PM
ZhouZ moved this task from Backlog to Legal Done on the WMF-Legal board.Apr 28 2016, 6:04 PM
BBlack moved this task from Triage to DNS Names on the Traffic board.Sep 30 2016, 2:14 PM